> ## Documentation Index
> Fetch the complete documentation index at: https://docs.miav.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove member

> Removes a user membership from the organization.



## OpenAPI

````yaml /openapi.json delete /organization-memberships/{id}
openapi: 3.1.0
info:
  title: CSMS API
  description: Backend API documentation
  version: 0.0.0
servers: []
security: []
paths:
  /organization-memberships/{id}:
    delete:
      tags:
        - organization memberships
      summary: Remove member
      description: Removes a user membership from the organization.
      operationId: deleteOrganizationMembershipsById
      parameters:
        - schema:
            type: string
          in: path
          name: id
          required: true
      responses:
        '204':
          description: No content
        '400':
          description: The organization owner cannot be removed
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: number
                    const: 400
                  message:
                    type: string
                    const: The organization owner cannot be removed
                  type:
                    type: string
                    const: CANNOT_REMOVE_ORGANIZATION_OWNER
                  attributes:
                    type: object
                    propertyNames:
                      type: string
                    additionalProperties:
                      type: string
                required:
                  - status
                  - message
                  - type
        '404':
          description: Organization membership not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: number
                    const: 404
                  message:
                    type: string
                    const: Organization membership not found
                  type:
                    type: string
                    const: ORGANIZATION_MEMBERSHIP_NOT_FOUND
                  attributes:
                    type: object
                    propertyNames:
                      type: string
                    additionalProperties:
                      type: string
                required:
                  - status
                  - message
                  - type

````